{
  "block.dtbwg.aspen_branch": "Aspen Tree",
  "block.dtbwg.baobab_branch": "Adansonia Tree",
  "block.dtbwg.blue_enchanted_branch": "Blue Enchanted Tree",
  "block.dtbwg.brown_mushroom_branch": "Brown Mushroom Tree",
  "block.dtbwg.cika_branch": "Cika Tree",
  "block.dtbwg.cypress_branch": "Tidewater Cypress Tree",
  "block.dtbwg.ebony_branch": "Ebony Tree",
  "block.dtbwg.fir_branch": "Douglas Fir Tree",
  "block.dtbwg.giant_flower_branch": "Giant Flower",
  "block.dtbwg.green_enchanted_branch": "Green Enchanted Tree",
  "block.dtbwg.holly_branch": "Holly Tree",
  "block.dtbwg.ironwood_branch": "Ironwood Tree",
  "block.dtbwg.jacaranda_branch": "Southern Jacaranda Tree",
  "block.dtbwg.mahogany_branch": "Big-Leaf Mahogany Tree",
  "block.dtbwg.maple_branch": "Silver Maple Tree",
  "block.dtbwg.palm_branch": "Foxtail Palm Tree",
  "block.dtbwg.palo_verde_branch": "Palo Verde Tree",
  "block.dtbwg.pine_branch": "Sugar Pine Tree",
  "block.dtbwg.rainbow_eucalyptus_branch": "Rainbow Eucalyptus Tree",
  "block.dtbwg.redwood_branch": "Sequoia Tree",
  "block.dtbwg.sakura_branch": "Sakura Tree",
  "block.dtbwg.skyris_branch": "Skyris Tree",
  "block.dtbwg.white_mangrove_branch": "White Mangrove Tree",
  "block.dtbwg.white_mangrove_roots": "White Mangrove Tree",
  "block.dtbwg.white_mushroom_branch": "White Mushroom Tree",
  "block.dtbwg.willow_branch": "Weeping Willow Tree",
  "block.dtbwg.witch_hazel_branch": "Witch Hazel Tree",
  "block.dtbwg.zelkova_branch": "Zelkova Tree",
  "item.dtbwg.allium_seed": "Giant Allium Seeds",
  "item.dtbwg.araucaria_seed": "Araucaria Cone",
  "item.dtbwg.aspen_seed": "Aspen Catkin",
  "item.dtbwg.baobab_seed": "Adansonia Seed",
  "item.dtbwg.blue_enchanted_seed": "Blue Enchanted Seed",
  "item.dtbwg.blue_spruce_seed": "Blue Spruce Cone",
  "item.dtbwg.brown_zelkova_seed": "Brown Zelkova Seeds",
  "item.dtbwg.cika_seed": "Cika Seed",
  "item.dtbwg.cypress_seed": "Tidewater Cypress Cone",
  "item.dtbwg.ebony_seed": "Ebony Pod",
  "item.dtbwg.fir_seed": "Douglas Fir Cone",
  "item.dtbwg.giga_blue_spruce_seed": "Giga Blue Spruce Cone",
  "item.dtbwg.giga_orange_spruce_seed": "Giga Orange Spruce Cone",
  "item.dtbwg.giga_red_spruce_seed": "Giga Red Spruce Cone",
  "item.dtbwg.giga_spruce_seed": "Giga Spruce Cone",
  "item.dtbwg.giga_yellow_spruce_seed": "Giga Yellow Spruce Cone",
  "item.dtbwg.green_enchanted_seed": "Green Enchanted Seed",
  "item.dtbwg.green_mushroom_seed": "Green Mushroom Cap",
  "item.dtbwg.holly_seed": "Holly Seeds",
  "item.dtbwg.indigo_jacaranda_seed": "Indigo Jacaranda Pod",
  "item.dtbwg.ironwood_seed": "Ironwood Pod",
  "item.dtbwg.jacaranda_seed": "Southern Jacaranda Pod",
  "item.dtbwg.mahogany_seed": "Big-Leaf Mahogany Pod",
  "item.dtbwg.maple_seed": "Silver Maple Samara",
  "item.dtbwg.mega_blue_spruce_seed": "Mega Blue Spruce Cone",
  "item.dtbwg.mega_orange_spruce_seed": "Mega Orange Spruce Cone",
  "item.dtbwg.mega_red_spruce_seed": "Mega Red Spruce Cone",
  "item.dtbwg.mega_yellow_spruce_seed": "Mega Yellow Spruce Cone",
  "item.dtbwg.orange_birch_seed": "Orange Birch Catkin",
  "item.dtbwg.orange_spruce_seed": "Orange Spruce Cone",
  "item.dtbwg.orchard_seed": "Orchard Apple Pip",
  "item.dtbwg.palm_seed": "Foxtail Palm Seed",
  "item.dtbwg.palo_verde_seed": "Palo Verde Seed",
  "item.dtbwg.pine_seed": "Sugar Pine Cone",
  "item.dtbwg.pink_allium_seed": "Giant Pink Allium Seeds",
  "item.dtbwg.poplar_seed": "Poplar Catkin",
  "item.dtbwg.rainbow_eucalyptus_seed": "Rainbow Eucalyptus Capsule",
  "item.dtbwg.red_maple_seed": "Red Silver Maple Samara",
  "item.dtbwg.red_spruce_seed": "Red Spruce Cone",
  "item.dtbwg.redwood_seed": "Sequoia Seed",
  "item.dtbwg.rose_seed": "Giant Rose Seeds",
  "item.dtbwg.silver_maple_seed": "Gray Silver Maple Samara",
  "item.dtbwg.skyris_seed": "Green Apple Pip",
  "item.dtbwg.weeping_milkcap_seed": "Weeping Milkcap Cap",
  "item.dtbwg.white_allium_seed": "Giant White Allium Seeds",
  "item.dtbwg.white_mangrove_seed": "White Mangrove Propagule",
  "item.dtbwg.white_sakura_seed": "White Sakura Pit",
  "item.dtbwg.willow_seed": "Weeping Willow Catkin",
  "item.dtbwg.witch_hazel_seed": "Witch Hazel Pod",
  "item.dtbwg.wood_blewit_seed": "Wood Blewit Cap",
  "item.dtbwg.yellow_birch_seed": "Yellow Birch Seed",
  "item.dtbwg.yellow_poplar_seed": "Yellow Poplar Catkin",
  "item.dtbwg.yellow_sakura_seed": "Yellow Sakura Pit",
  "item.dtbwg.yellow_spruce_seed": "Yellow Spruce Cone",
  "item.dtbwg.yucca_seed": "Yucca Seed",
  "item.dtbwg.zelkova_seed": "Zelkova Seeds",
  "species.dtbwg.allium": "Giant Allium",
  "species.dtbwg.ancient_birch": "Ancient Birch",
  "species.dtbwg.ancient_dark_oak": "Ancient Dark Oak",
  "species.dtbwg.ancient_ebony": "Ancient Ebony",
  "species.dtbwg.ancient_oak": "Ancient Oak",
  "species.dtbwg.ancient_silver_maple": "Ancient Gray Silver Maple",
  "species.dtbwg.ancient_yellow_birch": "Ancient Yellow Birch",
  "species.dtbwg.araucaria": "Araucaria",
  "species.dtbwg.aspen": "Aspen",
  "species.dtbwg.aspen_twiglet": "Aspen Twiglet",
  "species.dtbwg.baobab": "Adansonia",
  "species.dtbwg.blue_enchanted": "Blue Enchanted",
  "species.dtbwg.blue_spruce": "Blue Spruce",
  "species.dtbwg.brown_zelkova": "Brown Zelkova",
  "species.dtbwg.bushy_oak": "Bushy Oak",
  "species.dtbwg.canopy_aspen": "Canopy Aspen",
  "species.dtbwg.canopy_dark_oak": "Canopy Dark Oak",
  "species.dtbwg.canopy_oak": "Canopy Oak",
  "species.dtbwg.cika": "Cika",
  "species.dtbwg.cypress": "Tidewater Cypress",
  "species.dtbwg.dark_oak_twiglet": "Dark Oak Twiglet",
  "species.dtbwg.ebony": "Ebony",
  "species.dtbwg.fir": "Douglas Fir",
  "species.dtbwg.firecracker": "Douglas Firecracker",
  "species.dtbwg.firecracker_twiglet": "Douglas Firecracker Twiglet",
  "species.dtbwg.giga_blue_spruce": "Giga Blue Spruce",
  "species.dtbwg.giga_orange_spruce": "Giga Orange Spruce",
  "species.dtbwg.giga_red_spruce": "Giga Red Spruce",
  "species.dtbwg.giga_spruce": "Giga Spruce",
  "species.dtbwg.giga_yellow_spruce": "Giga Yellow Spruce",
  "species.dtbwg.green_enchanted": "Green Enchanted",
  "species.dtbwg.green_mushroom": "Green Mushroom",
  "species.dtbwg.holly": "Holly",
  "species.dtbwg.indigo_jacaranda": "Indigo Jacaranda",
  "species.dtbwg.ironwood": "Ironwood",
  "species.dtbwg.jacaranda": "Southern Jacaranda",
  "species.dtbwg.mahogany": "Big-Leaf Mahogany",
  "species.dtbwg.maple": "Silver Maple",
  "species.dtbwg.mega_blue_spruce": "Mega Blue Spruce",
  "species.dtbwg.mega_cypress": "Mega Tidewater Cypress",
  "species.dtbwg.mega_fir": "Mega Douglas Fir",
  "species.dtbwg.mega_holly": "Mega Holly",
  "species.dtbwg.mega_indigo_jacaranda": "Mega Indigo Jacaranda",
  "species.dtbwg.mega_jacaranda": "Mega Southern Jacaranda",
  "species.dtbwg.mega_mahogany": "Mega Big-Leaf Mahogany",
  "species.dtbwg.mega_orange_spruce": "Mega Orange Spruce",
  "species.dtbwg.mega_orchard": "Mega Orchard",
  "species.dtbwg.mega_palm": "Mega Foxtail Palm",
  "species.dtbwg.mega_pine": "Mega Sugar Pine",
  "species.dtbwg.mega_prairie_oak": "Mega Prairie Oak",
  "species.dtbwg.mega_rainbow_eucalyptus": "Mega Rainbow Eucalyptus",
  "species.dtbwg.mega_red_spruce": "Mega Red Spruce",
  "species.dtbwg.mega_skyris": "Mega Skyris",
  "species.dtbwg.mega_willow": "Mega Weeping Willow",
  "species.dtbwg.mega_yellow_spruce": "Mega Yellow Spruce",
  "species.dtbwg.northern_spruce": "Northern Spruce",
  "species.dtbwg.oak_twiglet": "Oak Twiglet",
  "species.dtbwg.orange_birch": "Orange Birch",
  "species.dtbwg.orange_spruce": "Orange Spruce",
  "species.dtbwg.orchard": "Orchard",
  "species.dtbwg.palm": "Foxtail Palm",
  "species.dtbwg.palo_verde": "Palo Verde",
  "species.dtbwg.pine": "Sugar Pine",
  "species.dtbwg.pink_allium": "Giant Pink Allium",
  "species.dtbwg.poplar": "Poplar",
  "species.dtbwg.prairie_oak": "Prairie Oak",
  "species.dtbwg.rainbow_eucalyptus": "Rainbow Eucalyptus",
  "species.dtbwg.red_maple": "Red Silver Maple",
  "species.dtbwg.red_spruce": "Red Spruce",
  "species.dtbwg.redwood": "Sequoia",
  "species.dtbwg.rose": "Giant Rose",
  "species.dtbwg.silver_maple": "Gray Silver Maple",
  "species.dtbwg.skyris": "Skyris",
  "species.dtbwg.small_cika": "Small Cika",
  "species.dtbwg.small_redwood": "Small Sequoia",
  "species.dtbwg.sparse_willow": "Sparse Weeping Willow",
  "species.dtbwg.sparse_witch_hazel": "Sparse Witch Hazel",
  "species.dtbwg.tall_blue_spruce": "Tall Blue Spruce",
  "species.dtbwg.tall_cherry": "Tall Cherry",
  "species.dtbwg.tall_fir": "Tall Douglas Fir",
  "species.dtbwg.tall_mahogany": "Tall Big-Leaf Mahogany",
  "species.dtbwg.tall_orange_birch": "Tall Orange Birch",
  "species.dtbwg.tall_orange_spruce": "Tall Orange Spruce",
  "species.dtbwg.tall_orchard": "Tall Orchard",
  "species.dtbwg.tall_red_spruce": "Tall Red Spruce",
  "species.dtbwg.tall_spruce": "Tall Spruce",
  "species.dtbwg.tall_yellow_birch": "Tall Yellow Birch",
  "species.dtbwg.tapered_oak": "Tapered Oak",
  "species.dtbwg.weeping_milkcap": "Weeping Milkcap",
  "species.dtbwg.white_allium": "Giant White Allium",
  "species.dtbwg.white_mangrove": "White Mangrove",
  "species.dtbwg.white_sakura": "White Sakura",
  "species.dtbwg.willow": "Weeping Willow",
  "species.dtbwg.witch_hazel": "Witch Hazel",
  "species.dtbwg.wood_blewit": "Wood Blewit",
  "species.dtbwg.yellow_birch": "Yellow Birch",
  "species.dtbwg.yellow_poplar": "Yellow Poplar",
  "species.dtbwg.yellow_sakura": "Yellow Sakura",
  "species.dtbwg.yellow_spruce": "Yellow Spruce",
  "species.dtbwg.yucca": "Yucca",
  "species.dtbwg.zelkova": "Zelkova"
}